<div class="sidebar">
     <h6>(Router Link)</h6>
      <h5>Departments</h5>
      <a routerLink="dept">Department</a> <br>
      <a routerLink="sports">Sports</a> <br>
      <a routerLink="lib">lib</a>
</div>
